<Edition installerversion="1.0" name="Custom" version="7.2.0.00013" location="c:/ti/ccsv7/eclipse" totalsize="0" product="Code Composer Studio" percentcomplete="1">
    <OS>windows</OS>
    <CCSDIR>c:/ti/ccsv7</CCSDIR>
    <zipbinary>C:/Users/Mandar Sansare/AppData/Local/Temp/ccs_105a8420-b91f-4cd1-4668-62ad236a963c/util/7za.exe</zipbinary>
    <osd>Windows10-64-bit</osd>
    <OSName>Windows 10</OSName>
    <ServicePack>0</ServicePack>
    <allSelected>0</allSelected>
    <proxy></proxy>
    <baserepourl>E:/CCS7.2.0.00013_win32/baserepo</baserepourl>
    <TempDir>C:/Users/Mandar Sansare/AppData/Local/Temp/ccs_105a8420-b91f-4cd1-4668-62ad236a963c</TempDir>
    <InstallSrc>E:/CCS7.2.0.00013_win32</InstallSrc>
    <InstallDir>c:/ti</InstallDir>
    <LocalBaseRepository>E:/CCS7.2.0.00013_win32/baserepo</LocalBaseRepository>
    <featureurl>E:/CCS7.2.0.00013_win32/featurerepo</featureurl>
    <eclipseexe>eclipsec.exe</eclipseexe>
    <ComponentInstaller>false</ComponentInstaller>
    <LocalRepository_Exists>1</LocalRepository_Exists>
    <testurl>0</testurl>
    <EclipseDir>c:/ti/ccsv7/eclipse</EclipseDir>
    <Features>
        <Feature tag="ARM_CGT_HELP" name="com.ti.cgt.arm.16.9.help" previousInstall="" version="16.9.0.20161128" state="do not install" order="83" md5="" size="5542438" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/armhelprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="BBONE_FTDI_DRIVERS" name="com.ti.ftdi.drivers.win" previousInstall="" version="2.8.30.20140130" state="do not install" order="127" md5="f1ec277ab9dfba1acdd818c39aae74d4" size="1935950" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="com.ti.ftdi.drivers.win_2.8.30.20140130.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="C2000_CGT_HELP" name="com.ti.cgt.c2000.16.9.help" previousInstall="" version="16.9.0.20161128" state="do not install" order="84" md5="" size="5326979" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/c2000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="C6000_CGT_HELP" name="com.ti.cgt.c6000.7.4.help" previousInstall="" version="7.4.0.201303051055" state="do not install" order="82" md5="" size="3278554" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/c6000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CCS_DOC" name="com.ti.ccstudio.doc.win32" previousInstall="" version="7.2.0.20170612" state="initial" order="143" md5="4d43787e03fc38a9f5072cd42652520c" size="327250" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ccs_doc_win32_7.2.0.20170612.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_LAUNCHER" name="com.ti.ccstudio.launcher.win32" previousInstall="" version="7.0.0.20161020" state="initial" order="140" md5="fcbb0db857cc0009357d7e47d9ed74e4" size="19339" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ccs_launcher_win32_7.0.0.20161020.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_UTILS" name="com.ti.ccstudio.utils.cli.win32" previousInstall="" version="1.0.0.20160210" state="initial" order="146" md5="31c0ed052c3d35a5ab3fe7015da85741" size="6936486" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ccs_utils_win32_1.0.0.20160210.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C2800" name="com.ti.cgt.c2000.16.win32" previousInstall="" version="16.9.3.LTS" state="do not install" order="26" md5="87207749e88fcadddbfe64d2e82f726d" size="13687161" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_cgt_c2000_16.9.3.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C6000_V8P" name="com.ti.cgt.c6000.8.1.win32" previousInstall="" version="8.1.3" state="do not install" order="29" md5="9a2f27727c1a94f88030162b4a8c08aa" size="26552604" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_cgt_c6000_8.1.3_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_MSP430" name="com.ti.cgt.msp430.16.win32" previousInstall="" version="16.9.3.LTS" state="initial" order="31" md5="65a1ac71d268b311239e65049c56d771" size="13216541" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_cgt_msp430_16.9.3.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_TMS470" name="com.ti.cgt.tms470.16.win32" previousInstall="" version="16.9.3.LTS" state="do not install" order="34" md5="339ed9bce2a8e36b1960b5def553aa4a" size="18275110" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_cgt_tms470_16.9.3.LTS_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="CLOUDAGENT" name="com.ti.ccstudio.cloudagent.win32" previousInstall="" version="0.5.1351" state="initial" order="17" md5="e3416dec7f82887ed4fa1001b5b62ef9" size="4387806" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cloudagent_win_0.5.1351.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_AUTOMOTIVE" name="com.ti.ccstudio.automotive.devicesupport" previousInstall="" version="1.0.5" state="do not install" order="109" md5="408fb6cf7a177672da571698fa78355f" size="7644986" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="auto_rvp_rsp_device_support_1.0.5.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C55XX" name="com.ti.ccstudio.c55xx.devicesupport.win32" previousInstall="" version="1.1.8" state="do not install" order="90" md5="2884965d5ac13b21a5139c052a4a2198" size="495142" pf_filter="C5500" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="c55xx_device_support_1.1.8.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000" name="com.ti.ccstudio.c6000.devicesupport.win32" previousInstall="" version="1.1.3" state="do not install" order="92" md5="b48cef12b8b2ce31eb107e5bd25bcde0" size="543732" pf_filter="C6000_SC" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="c6000_device_support_1.1.3.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000MC" name="com.ti.ccstudio.c6000mc.devicesupport.win32" previousInstall="" version="1.0.5" state="do not install" order="94" md5="40f265177cb65fbdaad35e428571d13e" size="165832" pf_filter="MULTICORE64" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="c6000multicore_device_support_1.0.5.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC2538" name="com.ti.ccstudio.cc2538.devicesupport.win32" previousInstall="" version="2.0.1.02" state="do not install" order="102" md5="271c2b5c2ce217c3fbd30dcbe05f8e40" size="150563" pf_filter="CC2XXX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cc2538_device_support_2.00.01.02_win32.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC26XX" name="com.ti.ccstudio.cc26xx.devicesupport.win32" previousInstall="" version="3.0.1.00" state="do not install" order="105" md5="3dca64b0e457fa04ab7ed981aff10763" size="2130160" pf_filter="CC2XXX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cc26xx_device_support_3.00.01.00_win32.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC3220" name="com.ti.ccstudio.cc3220.devicesupport.win" previousInstall="" version="1.0.1" state="do not install" order="135" md5="e895b43cabbbcb0a8a67cdec72097985" size="25277" pf_filter="CC3XXX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cc3220_device_support_win32_1.0.1.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX" name="com.ti.ccstudio.cc3200.driversupport.win32" previousInstall="" version="1.0.8" state="do not install" order="129" md5="ea102708953652abec3037e032fea796" size="1050" pf_filter="CC3XXX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cc3200_driver_support_win32_1.0.8.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX_COMMON" name="com.ti.ccstudio.cc3200.devicesupport.win" previousInstall="" version="1.0.8" state="do not install" order="132" md5="c1c9587b518b327c9978f536ace0af4a" size="7940" pf_filter="CC3XXX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="cc3200_device_support_1.0.8.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_DAVINCI" name="com.ti.ccstudio.davinci.devicesupport.win32" previousInstall="" version="1.1.3" state="do not install" order="96" md5="46250164e94d12e9600038b6438dacb3" size="220618" pf_filter="MEDIA" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="davinci_device_support_1.1.3.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_INTEGRA" name="com.ti.ccstudio.integra.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="98" md5="54d448d5636dbcc6b361123d429568a2" size="64398" pf_filter="OMAP" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="integra_device_support_1.0.9.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_MMWAVE" name="com.ti.ccstudio.mmwaveradar.devicesupport.win32" previousInstall="" version="1.5.3" state="do not install" order="108" md5="098831b89f613baa46770353602a4ec7" size="194564" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="mmwave_radar_device_support_1.5.3.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_OMAP" name="com.ti.ccstudio.omap.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="100" md5="ec16fe8934f948b820c66ad0c829ac4b" size="446478" pf_filter="OMAP" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="omap_device_support_1.0.9.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_PGA" name="com.ti.ccstudio.pga.devicesupport.win32" previousInstall="" version="1.0.1" state="do not install" order="111" md5="2bb5850b74b5d50535f157edc0b67da6" size="35792" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="pga_device_support_1.0.1.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SHARED" name="com.ti.ccstudio.shared.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="86" md5="384dfb2a01da66067bb45f5f7e0ff339" size="5072696" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="shared_device_support_1.0.9.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SITARA" name="com.ti.ccstudio.sitara.devicesupport.win32" previousInstall="" version="1.3.5" state="do not install" order="88" md5="15609c135dbb1de29d9c84d5bbc52378" size="3369795" pf_filter="SITARA" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="sitara_device_support_1.3.5.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_UCD31XX" name="com.ti.ucd31xx.support.win32" previousInstall="" version="1.1.3" state="do not install" order="138" md5="b8ce1e231ce32bc90ac136f1ee0952e9" size="429253" pf_filter="UCD31XX" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="digital_power_device_support_1.1.3.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DMED" name="com.ti.cgt.dmed.win32" previousInstall="" version="1.1.5" state="initial" order="80" md5="9c83080f374d9a813df9d1105b53ddc6" size="4439451" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_cgt_dmed_1.1.5_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DS" name="com.ti.ccstudio.debugserver.win32" previousInstall="" version="7.2.0.2057" state="initial" order="11" md5="47c4fc57dee2dc34e901f28767f7339a" size="13045961" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_dspack_ibsetup_win32_7.2.0.2057.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DS_FLASH" name="com.ti.dsflash.win32" previousInstall="" version="7.2.0.2057" state="initial" order="14" md5="65a0e1f9e36b805d7cbfcc129e7cea62" size="1100475" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="com.ti.dsflash.win32_7.2.0.2057.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DVT_COMMON" name="com.ti.dvt2.graph.visualization.feature.group,com.ti.dvt2.rov.feature.group,com.ti.dvt2.resource.explorer.feature.group" previousInstall="" version="4.1.0.201705251038" state="initial" order="46" md5="" size="47896458" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_ENERGYTRACE" name="com.ti.dvt.energytrace.feature.group" previousInstall="" version="4.1.0.201705251038" state="initial" order="50" md5="" size="47896458" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_TRACE" name="com.ti.dvt2.trace.ccs.feature.group,com.ti.dvt2.trace.control.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201705251038" state="do not install" order="47" md5="" size="47896458" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_UIA" name="com.ti.dvt2.uia.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201705251038" state="initial" order="49" md5="" size="47896458" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="DVT_VIA_CCS" name="com.ti.dvt2.via.ccs.feature.group,com.ti.dvt2.profileanalysismanager.feature.group" previousInstall="" version="4.1.0.201705251038" state="initial" order="48" md5="" size="47896458" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="ECLIPSE" name="org.eclipse.platform.ide,org.eclipse.help.feature.group,org.eclipse.equinox.p2.discovery.feature.feature.group,org.eclipse.equinox.p2.user.ui.feature.group,org.eclipse.cdt.feature.group,org.eclipse.cdt.debug.ui.memory.feature.group,org.eclipse.tm.terminal.feature.feature.group,org.eclipse.epp.mpc.feature.group,org.eclipse.egit.feature.group,org.eclipse.cdt.build.crossgcc.feature.group,org.eclipse.rse.feature.group,org.eclipse.cdt.launch.remote.feature.group,org.eclipse.gef.feature.group,gnu.io.rxtx.feature.group,org.eclipse.gmf.runtime.thirdparty.feature.group" previousInstall="" version="4.6.0.SVG_UPT" state="initial" order="5" md5="" size="93854750" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/eclipserepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location="c:/ti/ccsv7/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="ECLIPSECORE" name="" previousInstall="" version="4.5.1.custom-160121" state="initial" order="4" md5="442893c6da382175cc5e478f885d013b" size="6558624" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo">
            <Installer name="eclipse_core_4.5.1.custom-160121.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_BH" name="com.bh.ccstudio.emulation.win32" previousInstall="" version="6.0.83.003" state="do not install" order="52" md5="91671ea7bd74631c597030076e9682de" size="26370529" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="bh_emupack_setup_6.0.83.003.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' --enable-components arm" location=""/>
            <Uninstaller name="uninstall_bh_emupack.exe" arguments="--mode unattended" location="'c:/ti/ccsv7/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_C2000" name="com.ti.c2000.support.win32" previousInstall="" version="4.2.0.0" state="do not install" order="65" md5="03dfd296dbc1a41cd32171c6865e295d" size="2611778" pf_filter="C2000" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_c2000support_setup_4.2.0.0.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_C2000_FLASH" name="com.ti.c2800.flash" previousInstall="" version="1.0.0.5" state="do not install" order="68" md5="2e2a67f8649c67091ddede4abf009402" size="373010" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_c2800_flash_1.0.0.5.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_HERCULES" name="com.ti.ccstudio.hercules.win32" previousInstall="" version="6.0.7" state="do not install" order="60" md5="cac37cea967b8b4567930a9ee51f9976" size="1235674" pf_filter="SAFETY" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_hercules_setup_6.0.7.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_SD" name="com.sd.ccstudio.emulation.win32" previousInstall="" version="5.2.0.14" state="do not install" order="63" md5="b1407e253c047c3de01c6fcd0428cd8b" size="28232394" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="sd_emupack_setup_5.2.0.14.exe" arguments="--mode silent  --prefix 'c:/ti/ccsv7/ccs_base' /noc2400 /noc2800 /noc5400 /noc5500 /noc6000 /noomap /nodavinci" location=""/>
            <Uninstaller name="uninstall_sd_emupack.exe" arguments="--mode silent" location="'c:/ti/ccsv7/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_TI" name="com.ti.emulation.pack.win32" previousInstall="" version="6.0.628.3" state="do not install" order="57" md5="4842b2b56087ed55fae4540a1213b90a" size="45537895" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_emupack_setup_6.0.628.3_win_32.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' --enable-components arm,xds100,xds560" location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="GCC_ARM_COMPILER" name="com.ti.gcc.arm.win32" previousInstall="" version="6.3.1.2017-q1-update-b" state="do not install" order="115" md5="4b4de320fa99c052611824e228db97a1" size="126702978" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="gcc-arm-none-eabi-6-2017-q1-update-b-win32.zip" arguments="'c:/ti/ccsv7/tools/compiler'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="GCC_MSP430_COMPILER" name="com.ti.gcc.msp430.win32" previousInstall="" version="6.2.1.16" state="initial" order="118" md5="7094598032f38e9a5203f4cf4bb9279d" size="45085716" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="msp430-gcc-6.2.1.16_win32.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="IDE_ARM" name="com.ti.ccstudio.tms470" previousInstall="" version="7.2.0.N201705101800" state="do not install" order="40" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C2000" name="com.ti.ccstudio.c2000" previousInstall="" version="7.2.0.N201705101800" state="do not install" order="42" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C5500" name="com.ti.ccstudio.c5500" previousInstall="" version="7.2.0.N201705101800" state="do not install" order="43" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_C6000" name="com.ti.ccstudio.c6000.feature.group,com.ti.ccstudio.c7000.feature.group" previousInstall="" version="7.2.0.N201705101800" state="do not install" order="44" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_CHROME" name="com.ti.chromium.browser.feature.group" previousInstall="" version="7.2.0.N201705191300" state="initial" order="41" md5="" size="36857482" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/browserRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_GC" name="com.ti.gc.backplane.feature.group,com.ti.gc.pm.feature.group,com.ti.debug.server.feature.group" previousInstall="" version="7.2.0.N201705101800" state="initial" order="37" md5="" size="4510203" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/gcRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_MAIN" name="com.ti.ccstudio.idemain" previousInstall="" version="7.2.0.N201705101800" state="initial" order="38" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_MSP430" name="com.ti.ccstudio.msp430" previousInstall="" version="7.2.0.N201705101800" state="initial" order="41" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_TOOLS_COMMON" name="com.ti.tools.common.feature.group" previousInstall="" version="7.2.0.N201705101800" state="initial" order="36" md5="" size="3052006" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/tools-commonRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="IDE_WORKFLOW" name="com.ti.ccstudio.workflow" previousInstall="" version="7.2.0.N201705101800" state="initial" order="39" md5="" size="16873817" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="INSTALLER" name="com.ti.ccstudio.installer.win32" previousInstall="" version="7.2.0.00013" state="initial" order="164" md5="" size="354" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="7.2.0.00013.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="JRE" name="jre" previousInstall="" version="1.8.0.122" state="initial" order="1" md5="d00586812a0acf00b68aa32cc54411d6" size="60488057" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="jre-8u112-windows-i586.zip" arguments="'c:/ti/ccsv7'" location="c:/ti/ccsv7/eclipse/jre/bin"/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE1" name="com.ti.emulation.keystone1.win32" previousInstall="" version="1.0.13.0" state="do not install" order="126" md5="2c2183e0b6a3f3d36a5e9fce4afdb5f9" size="305514" pf_filter="KEYSTONE1" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="keystone1_device_support_1.0.13.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE2" name="com.ti.emulation.keystone2.win32" previousInstall="" version="1.1.9" state="do not install" order="78" md5="e4ef13d8ae4a121130bfccd768db768e" size="745737" pf_filter="KEYSTONE2" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="keystone2_device_support_1.1.9.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="MSP430_BUILD_DEBUG" name="com.ti.msp430.build_debug" previousInstall="" version="7.2.8" state="initial" order="71" md5="" size="35963283" pf_filter="MSP430" location="E:/CCS7.2.0.00013_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP430_CGT_HELP" name="com.ti.cgt.msp430.16.9.help" previousInstall="" version="16.9.0.20161128" state="initial" order="81" md5="" size="4628808" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/msp430helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP430_GCC_SUPPORT" name="com.ti.msp430.gcc_support" previousInstall="" version="7.2.8" state="initial" order="72" md5="" size="35963283" pf_filter="MSP430" location="E:/CCS7.2.0.00013_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSP432_BUILD_DEBUG" name="com.ti.msp432.build_debug" previousInstall="" version="7.2.8" state="do not install" order="73" md5="" size="35963283" pf_filter="MSP432" location="E:/CCS7.2.0.00013_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2005" name="com.ti.ccstudio.installer.msvc.2005.win32" previousInstall="" version="6.0.2900.2180" state="do not install" order="6" md5="ce2922f83fb4b170affce0ea448b107b" size="2667152" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="vcredist_x86_2005_6.0.2900.2180.exe" arguments=" " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2008" name="com.ti.ccstudio.installer.msvc.2008.win32" previousInstall="" version="9.0.30729.17" state="do not install" order="7" md5="5689d43c3b201dd3810fa3bba4a6476a" size="4195205" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="vcredist_x86_2008_9.0.30729.17.exe" arguments=" /q /l &quot;c:/ti/ccsv7/install_logs/MSVC_REDIST_2008.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2012" name="com.ti.ccstudio.installer.msvc.2012.win32" previousInstall="" version="11.0.61030" state="do not install" order="8" md5="7f52a19ecaf7db3c163dd164be3e592e" size="6356599" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="vcredist_x86_2012_11.0.61030.exe" arguments=" /q /l &quot;c:/ti/ccsv7/install_logs/MSVC_REDIST_2012.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2015" name="com.ti.ccstudio.installer.msvc.2015.win32" previousInstall="" version="14.0.24212" state="do not install" order="9" md5="1b3d24a3e9c99e63391a53b9e5be5356" size="14245678" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="vc_redist.x86_14.0.24212.exe" arguments=" /q /l &quot;c:/ti/ccsv7/install_logs/MSVC_REDIST_2015.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="NODEJS" name="com.ti.ccstudio.nodejs.win32" previousInstall="" version="6.9.1" state="initial" order="20" md5="5c89f62f73c82eb090d9c81c27266a15" size="5682050" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="node-6.9.1_win32.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="P2APP" name="com.ti.ccstudio.p2appf" previousInstall="" version="7.2.0.N201705101800" state="initial" order="50" md5="" size="39777" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/p2appfRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="P2TOOLS" name="com.ti.ccstudio.p2tool" previousInstall="" version="7.0.0.201611291427" state="initial" order="43" md5="" size="33935" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/lwrepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/'" location="c:/ti/ccsv7/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="PINMUX" name="com.ti.ccstudio.pinmux.win32" previousInstall="" version="4.0.1470" state="initial" order="23" md5="7ca3d1ad538c0aeb885602814cc53089" size="2700259" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="pinmux_4.0.1470.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="SEGGER_J_LINK" name="com.segger.jlink.win32" previousInstall="" version="6.14.0.e" state="do not install" order="74" md5="e7f2b87e70ebc16676fe79a14701a1a9" size="6260233" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="com.segger.jlink.windows.V614e.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="SEGGER_J_LINK_DRIVERS" name="com.segger.jlink.drivers.win32" previousInstall="" version="1.0.0.6" state="do not install" order="76" md5="655eed818b94c73c90488cc88d7af048" size="4103597" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="JLinkDriver_setup_1.0.0.6.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TARGETDB_DEF_PROPS" name="com.ti.ccstudio.targetdb.props.default.win32" previousInstall="" version="6.0.0.20131206" state="initial" order="149" md5="fb2010dfc02546d71f48b5f59d0cbe16" size="2301" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="targetdb_default_props_6.0.0.20131206.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TARGET_CONTENT_CORE" name="com.ti.targetcontent.feature.group" previousInstall="" version="3.50.2.20" state="initial" order="113" md5="" size="29896605" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/targetcontent_core_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/..'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TARGET_CONTENT_CORE_LEGACY" name="com.ti.xdctools_3_32.update.feature.group" previousInstall="" version="3.32.2.25" state="initial" order="44" md5="" size="25958037" pf_filter="" location="E:/CCS7.2.0.00013_win32/baserepo/targetcontent_legacy_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv7/..'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TIREX" name="com.ti.tirex" previousInstall="" version="3.4.1.201706082019" state="initial" order="47" md5="e5f6e669c6d95f30b77542363a6c3cab" size="24666309" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="tirex_3.4.1.201706082019_win32.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv7' --eclipseprefix  'c:/ti/ccsv7/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv7'"/>
        </Feature>
        <Feature tag="TIVA_STELLARIS_DRIVERS" name="com.ti.tiva_stellaris.setup.win32" previousInstall="" version="2.1.3.15" state="do not install" order="54" md5="4112e96c2d05a2810865431b1fe65c81" size="2004" pf_filter="" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ti_tiva_stellaris_windows_2_1_3_15.zip" arguments="'c:/ti/ccsv7'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4C" name="com.ti.tiva_tm4c.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="121" md5="2c6fe6c22c19c37149517bb2a8c0676d" size="920588" pf_filter="TIVAC" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ccs_tiva_tm4c_devices_files_2_1_1_15071.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4E" name="com.ti.tiva_tm4e.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="124" md5="95588751f8e2ca7c713e195fdc936720" size="462451" pf_filter="TIVAE" location="E:/CCS7.2.0.00013_win32/featurerepo">
            <Installer name="ccs_tiva_tm4e_devices_files_2_1_1_15071.zip" arguments="'c:/ti/ccsv7/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
    </Features>
    <InstalledFeatures>
        <FeatureSelected tag="IDE_MSP430"/>
        <FeatureSelected tag="MSP430_BUILD_DEBUG"/>
        <FeatureSelected tag="MSP430_GCC_SUPPORT"/>
        <FeatureSelected tag="EMU_MSP430"/>
        <FeatureSelected tag="JRE"/>
        <FeatureSelected tag="P2APP"/>
        <FeatureSelected tag="ECLIPSE"/>
        <FeatureSelected tag="ECLIPSECORE"/>
        <FeatureSelected tag="P2TOOLS"/>
        <FeatureSelected tag="GMF"/>
        <FeatureSelected tag="IDE_MAIN"/>
        <FeatureSelected tag="IDE_WORKFLOW"/>
        <FeatureSelected tag="DVT_COMMON"/>
        <FeatureSelected tag="DVT_UIA"/>
        <FeatureSelected tag="DVT_VIA_CCS"/>
        <FeatureSelected tag="TIREX"/>
        <FeatureSelected tag="XULRUNNER"/>
        <FeatureSelected tag="INSTALLER"/>
        <FeatureSelected tag="IDE_CHROME"/>
        <FeatureSelected tag="IDE_TOOLS_COMMON"/>
        <FeatureSelected tag="IDE_GC"/>
        <FeatureSelected tag="TARGET_CONTENT_CORE"/>
        <FeatureSelected tag="TARGET_CONTENT_CORE_LEGACY"/>
        <FeatureSelected tag="NODEJS"/>
        <FeatureSelected tag="PINMUX"/>
        <FeatureSelected tag="DS"/>
        <FeatureSelected tag="DS_FLASH"/>
        <FeatureSelected tag="CLOUDAGENT"/>
        <FeatureSelected tag="MSVC80"/>
        <FeatureSelected tag="MSVC2012"/>
        <FeatureSelected tag="MSVC2015"/>
        <FeatureSelected tag="MSP430_CGT_HELP"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_MSP430"/>
        <FeatureSelected tag="DMED"/>
        <FeatureSelected tag="GCC_MSP430_COMPILER"/>
        <FeatureSelected tag="DVT_ENERGYTRACE"/>
        <FeatureSelected tag="CCS_DOC"/>
        <FeatureSelected tag="CCS_LAUNCHER"/>
        <FeatureSelected tag="CCS_UTILS"/>
        <FeatureSelected tag="MSVC_REDIST_2005"/>
        <FeatureSelected tag="MSVC_REDIST_2008"/>
        <FeatureSelected tag="MSVC_REDIST_2012"/>
        <FeatureSelected tag="MSVC_REDIST_2015"/>
        <FeatureSelected tag="TARGETDB_DEF_PROPS"/>
    </InstalledFeatures>
    <ProductFamilies>
        <FeatureSelected tag="PF_MSP430"/>
    </ProductFamilies>
    <Devices>
        <Device tag="MSP430"/>
    </Devices>
    <PF_Filters>
        <PF_Filter tag="MSP430"/>
    </PF_Filters>
</Edition>

